/* Class = "NSWindow"; title = "Load Contest Cheat Database"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Cargar BBDD de referencia de concursos";

/* Class = "NSTextFieldCell"; title = "Info"; ObjectID = "nK0-pB-mN5"; */
"nK0-pB-mN5.title" = "Información";

